OPSWAT Announces FileScan.IO Asset Acquisition. Read More

OPSWAT CVEs, Hashes, Application Installers Update: August 31 - September 7, 2022

The OPSWAT Vulnerability Assessment technology supports file based and endpoint application vulnerability assessment. Learn how MetaDefender Kiosk and MetaAccess leverages this technology to protect your organization.

We continuously enhance our platform to decrease your organization's security risk and prevent malware attacks. The first table below lists the hashes of vulnerable application installers, IoT software and firmware was added to the OPSWAT database during August 31 - September 7, 2022. The second table lists the new CVEs and application versions for which support was added.

To take advantage of these capabilities, please always update your OPSWAT Vulnerability Engine to the latest version. If you have questions or interest in using the engine to better protect your organization, please contact OPSWAT.

PRODUCTVENDORVERSIONCVECVE DETAILSCVSS SCORE
Node.jsOpenJS Foundation11.3 and priorCVE-2018-12122https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121225.0
Node.jsOpenJS Foundation11.3 and priorCVE-2018-12123https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121234.3
Node.jsOpenJS Foundation11.3 and priorCVE-2018-12121https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121215.0
Node.jsOpenJS Foundation9.3 and priorCVE-2017-15897https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-158974.3
Node.jsOpenJS Foundation6.0.0 and priorCVE-2016-2107https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21072.6
Node.js LTSJoyent, Inc.10.13.999999.999998 and priorCVE-2018-12122https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121225.0
Node.js LTSJoyent, Inc.10.13.999999.999998 and priorCVE-2018-12123https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121234.3
Node.js LTSJoyent, Inc.10.13.999999.999998 and priorCVE-2018-12121https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121215.0
Node.js LTSJoyent, Inc.4.5.999999.999998 and priorCVE-2016-2178https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21782.1
Node.js LTSJoyent, Inc.6.9.4.999998 and priorCVE-2016-7055https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-70552.6
Node.js LTSJoyent, Inc.8.9.2.999998 and priorCVE-2017-15897https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-158974.3
Node.js LTSJoyent, Inc.6.0.0 and priorCVE-2016-2107https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21072.6
Node.js LTSJoyent, Inc.4.3.1.999998 and priorCVE-2016-0702https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-07021.9
Node.js CurrentJoyent, Inc.11.3 and priorCVE-2018-12122https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121225.0
Node.js CurrentJoyent, Inc.11.3 and priorCVE-2018-12123https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121234.3
Node.js CurrentJoyent, Inc.11.3 and priorCVE-2018-12121https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121215.0
Node.js CurrentJoyent, Inc.9.3 and priorCVE-2017-15897https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-158974.3
Node.js CurrentJoyent, Inc.6.0.0 and priorCVE-2016-2107https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21072.6
Node.js LTSJoyent, Inc.10.13.999999.999998 and priorCVE-2018-12122https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121225.0
Node.js LTSJoyent, Inc.10.13.999999.999998 and priorCVE-2018-12123https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121234.3
Node.js LTSJoyent, Inc.10.13.999999.999998 and priorCVE-2018-12121https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-121215.0
Node.js LTSJoyent, Inc.4.5.999999.999998 and priorCVE-2016-2178https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21782.1
Node.js LTSJoyent, Inc.6.9.4.999998 and priorCVE-2016-7055https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-70552.6
Node.js LTSJoyent, Inc.8.9.2.999998 and priorCVE-2017-15897https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-158974.3
Node.js LTSJoyent, Inc.6.0.0 and priorCVE-2016-2107https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-21072.6
Node.js LTSJoyent, Inc.4.3.1.999998 and priorCVE-2016-0702https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-07021.9
QEMUQEMU Team5.2.0 and priorCVE-2021-3392https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-33922.1
QEMUQEMU Team5.2.0 and priorCVE-2021-3416https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-34162.1
QEMUQEMU Team5.0.1 and priorCVE-2020-13253https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-132532.1
QEMUQEMU Team5.0.1 and priorCVE-2020-15469https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-154692.1
QEMUQEMU Team4.2.0 and priorCVE-2020-15859https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-158592.1
QEMUQEMU Team5.0.0 and priorCVE-2020-25084https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-250842.1
QEMUQEMU Team5.0.0 and priorCVE-2020-25085https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-250854.4
QEMUQEMU Team5.0.0 and priorCVE-2020-25624https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-256244.4
QEMUQEMU Team5.0.0 and priorCVE-2020-25625https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-256254.7
QEMUQEMU Team5.1.1 and priorCVE-2020-25723https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-257232.1
QEMUQEMU Team4.2.1 and priorCVE-2020-27617https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-276174.0
QEMUQEMU Team5.1.999999.999998 and priorCVE-2020-27821https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-278212.1
QEMUQEMU Team5.0.0 and priorCVE-2020-28916https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-289162.1
QEMUQEMU Team5.1.0 and priorCVE-2020-29443https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-294433.3
QEMUQEMU Team5.2.0 and priorCVE-2021-20203https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-202032.1
QEMUQEMU Team6.0.0 and priorCVE-2021-3507https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-35073.6
QEMUQEMU Team5.999999.999999.999998 and priorCVE-2020-35504https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-355042.1
QEMUQEMU Team6.0.0 and priorCVE-2021-3527https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-35272.1
QEMUQEMU Team5.2.0 and priorCVE-2021-20181https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-201816.9
QEMUQEMU Team5.2.0 and priorCVE-2021-20196https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-201962.1
QEMUQEMU Team4.2.0 and priorCVE-2021-20221https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-202212.1
QEMUQEMU Team6.0.0 and priorCVE-2020-35505https://metadefender.opswat.com/vulnerabilities#!/CVE-2020-355052.1
QEMUQEMU Team6.1.0 and priorCVE-2021-3682https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-36826.0
QEMUQEMU Team6.1.0 and priorCVE-2021-3713https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-37134.6


Download full list

For more information, please contact one of our cybersecurity experts.

Sign up for Blog updates!
Get information and insight from the leader in advanced threat prevention.